Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 Oct 2021 10:04:25 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation bon jazmin framil                    Bot:  Hi again! Bot:  Please enter your name Customer:  bon jazmin framil Bot:  Hi Bon Jazmin Framil ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7309042426 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:57 PM, 26th Oct                     bon jazmin framil                    My order status is what?           01:57 PM, 26th Oct                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:58 PM, 26th Oct                     bon jazmin framil                    It has already been 3 days since i placed my order. I still havent received it           01:58 PM, 26th Oct                     bon jazmin framil                    I placed an order last Saturday           01:58 PM, 26th Oct                   mayar                   Could you please confirm is this your correct phone number 97333546687?           01:59 PM, 26th Oct                     bon jazmin framil                    Yes           01:59 PM, 26th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:59 PM, 26th Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           02:00 PM, 26th Oct                     bon jazmin framil                    Ok           02:00 PM, 26th Oct                     bon jazmin framil                    Please give me an update soon           02:00 PM, 26th Oct                   mayar                   You will be contacted soon enough           02:01 PM, 26th Oct                   mayar                   Is there anything else i can help you with           02:01 PM, 26th Oct                     bon jazmin framil                    I just want an update on the delivery           02:01 PM, 26th Oct                   mayar                   You will get an update via your email address [email-masked] asap           02:02 PM, 26th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:03 PM, 26th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3271503